Subject: [os2genau_digest] No. 1974
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 25 Jun 2010 00:00:13 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 24 June 2010
 Number  1974
**************************************************

Subjects for today
 
1   eCS 2.0 GA and USB : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 24 Jun 2010 22:54:21 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   eCS 2.0 GA and USB

I have just installed eCS 2.0 GA to a removable IDE hard drive but find
that it doesn't recognise any USB sticks that I plug in and that are
recognised by eCS 2.0 Silver which I have on another drive.
How do I fix this?

Regards,

Alan Duval

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===